This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 437666 - Computer hangs very early in the boot process with "BIOS bug MP table errors detected"
Computer hangs very early in the boot process with "BIOS bug MP table errors ...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
i686 Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-15 18:50 EDT by Nihat Gurmen
Modified: 2008-05-24 17:26 EDT (History)
0 users

See Also:
Fixed In Version: Fedora 9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-24 17:26:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg output from the last working kernel (kernel-2.6.23.14-107.fc8) (20.89 KB, text/plain)
2008-03-15 18:52 EDT, Nihat Gurmen
no flags Details
lspci -nn output from last working kernel (kernel-2.6.23.14-107.fc8) (1.85 KB, text/plain)
2008-03-15 18:54 EDT, Nihat Gurmen
no flags Details
lspci -vv output from last working kernel (kernel-2.6.23.14-107.fc8) (9.97 KB, text/plain)
2008-03-15 18:55 EDT, Nihat Gurmen
no flags Details
sequence of jpeg images during boot (2.08 MB, application/octet-stream)
2008-04-06 21:00 EDT, Nihat Gurmen
no flags Details

  None (edit)
Description Nihat Gurmen 2008-03-15 18:50:58 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.12) Gecko/20080208 Fedora/2.0.0.12-1.fc8 Firefox/2.0.0.12

Description of problem:
I have FC8 on my HP Pavillion a365c. Everything was fine with kernel 2.6.23.14-107.fc8. However, anything newer than that hangs very early in the boot process and gives the following: SMP mtable no processors registered BIOS bug MP table errors detecting disabling MP support I have tried 2.6.23.14-115.fc8 and 2.6.23.14-137.fc8. Both did the same thing.

Version-Release number of selected component (if applicable):
kernel-2.6.24.3-12

How reproducible:
Always


Steps to Reproduce:
1. Upgrade your kernel on an HP Pavillion a365c to something newer than kernel-2.6.23.14-107.fc8
2. Boot into the new kernel

Actual Results:
computer hangs very early in the process with a message
  SMP mtable no processors registered
  BIOS bug MP table errors detected
  Disabling MP support

Expected Results:
Normal boot into the upgraded kernel

Additional info:
Comment 1 Nihat Gurmen 2008-03-15 18:52:35 EDT
Created attachment 298167 [details]
dmesg output from the last working kernel (kernel-2.6.23.14-107.fc8)
Comment 2 Nihat Gurmen 2008-03-15 18:54:30 EDT
Created attachment 298168 [details]
lspci -nn output from last working kernel (kernel-2.6.23.14-107.fc8)
Comment 3 Nihat Gurmen 2008-03-15 18:55:01 EDT
Created attachment 298169 [details]
lspci -vv output from last working kernel (kernel-2.6.23.14-107.fc8)
Comment 4 Chuck Ebbert 2008-03-18 13:34:38 EDT
Please remove the "quiet" option from the 2.6.24 kernel and add "vga=1", then
boot and take a digital picture of the screen when it hangs and attach that.
Comment 5 Nihat Gurmen 2008-04-06 21:00:05 EDT
Created attachment 301452 [details]
sequence of jpeg images during boot

It is quite a challenge to capture the crash screen.  Please see if these
images provide any clues.  If not, I am open to suggestions to capture the
right screen.
Comment 6 Nihat Gurmen 2008-05-24 17:26:12 EDT
I have tried the Fedora 9 KDE LiveCD.  After seeing that it boots coorectly I
have upgraded my system to Fedora 9.  Everything works as expected.

Note You need to log in before you can comment on or make changes to this bug.